{
  "id": 3021963,
  "name": "The People of the State of Illinois, Defendant in Error, v. Helen Guthman, Plaintiff in Error",
  "name_abbreviation": "People v. Guthman",
  "decision_date": "1918-06-10",
  "docket_number": "Gen. No. 23,181",
  "first_page": "373",
  "last_page": "374",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 373"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 177,
    "char_count": 2637,
    "ocr_confidence": 0.533,
    "pagerank": {
      "raw": 7.392444625520108e-08,
      "percentile": 0.44247405929843786
    },
    "sha256": "c9af55cbd92d0495d3d0866a46ed77e5b1501e72f9b54c63d23a4c0f24081964",
    "simhash": "1:0f3dc38053b83068",
    "word_count": 438
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Defendant in Error, v. Helen Guthman, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.\n3. Criminal law, \u00a7 497 \u2014 when assumed that offense was committed in presence of officer making arrest without warrant. Where a defendant in a criminal prosecution for being an inmate of a house of prostitution was arrested without a warrant, in the absence of the evidence in the record it will be assumed that the offense charged was committed in the presence of the officer, and that such evidence proved that defendant was an inmate as charged.\n4. Arrest, \u00a7 25* \u2014 when 6y officer without warrant lawful. If the offense of being an inmate of a house of prostitution is committed in the presence of the officer making the arrest, such arrest is lawful, although made without a warrant.\n5. Criminal law, \u00a7 39* \u2014 when magistrate has jurisdiction of person arrested without warrant. Where one is arrested and brought before a magistrate without a warrant, nothing further is required to be done to give him jurisdiction, but a written complaint or information against the defendant, setting out the offense, is necessary.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "A. L. Gettys and John J. McMahon, for plaintiff in error.",
      "Maclay Hoyne, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Defendant in Error, v. Helen Guthman, Plaintiff in Error.\nGen. No. 23,181.\n(Not to he reported in full.)\nAbstract of the Decision.\n1. Criminal law, \u00a7 39 \u2014 when jurisdiction obtained of person arrested without warrant. A court has jurisdiction to hear a criminal case and pronounce judgment, although defendant was arrested without a warrant, where defendant submits herself to the jurisdiction of the court without challenging the mode or manner of her arrest. \u2022\n2. Arrest, \u00a7 25* \u2014 when officer may arrest person without warrant. An officer may arrest a person without a warrant if he has reasonable ground for believing that the person arrested has committed a crime.\nError to the Municipal Court of Chicago; the Hon. Harry M. Fisher, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed June 10, 1918.\nStatement of the Case.\nProsecution by the People of the State of Illinois, plaintiff, against Helen Guthman, defendant, for being an inmate of a house of ill fame, in violation of Rev. St. ch. 38, sec. 57a-l [Callaghan\u2019s 1916 St. Supp. 3591(1)]. From a judgment of conviction and sentencing defendant to imprisonment in the house of correction for 60 days, defendant brings error.\nA. L. Gettys and John J. McMahon, for plaintiff in error.\nMaclay Hoyne, for defendant in error.\nSee Illinois Notes Digest, Vols, XI to XV, and Cumulative Quarterly, same topic and section number.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0373-01",
  "first_page_order": 427,
  "last_page_order": 428
}
